

.jcarousel-skin-opencart .jcarousel-direction-rtl {

	direction: rtl;

}

.jcarousel-skin-opencart .jcarousel-container-horizontal {

	padding:0px 40px 0 48px;

}

.jcarousel-skin-opencart .jcarousel-clip {

	overflow: hidden;

	width: 100%;

}

.jcarousel-skin-opencart .jcarousel-clip-horizontal {

}

.jcarousel-skin-opencart .jcarousel-item {

	text-align: center;

}

.jcarousel-skin-opencart .jcarousel-item-horizontal {

	margin-left: 0;

	margin-right:17px;

}

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 10px;

	margin-right: 0;

}

.jcarousel-skin-opencart .jcarousel-item-placeholder {

	background: #fff;

	color: #000;

}

.jcarousel-list li a img{ }

.jcarousel-list li{ }

.jcarousel-list li:first-child{}

.jcarousel-prev.jcarousel-prev-horizontal.jcarousel-prev-disabled.jcarousel-prev-disabled-horizontal{background: url('../image/button-previous.png') left bottom no-repeat!important;}

.jcarousel-next.jcarousel-next-horizontal.jcarousel-next-disabled.jcarousel-next-disabled-horizontal{	background: url('../image/button-next.png') left bottom no-repeat;}

/**

 *  Horizontal Buttons

 */

.jcarousel-skin-opencart .jcarousel-next-horizontal {

	position: absolute;

	top:9px;

	right:20px;

	width: 12px;

	height:22px;

	cursor: pointer;

	background: url('../image/button-next.png') left top no-repeat;

}

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal:hover{ background-position:0 -28px;}

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {

	left: 5px;

	right: auto;

	background: url('../image/button-previous.png') left top no-repeat;

}

.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {background-position:0 bottom;}

.jcarousel-skin-opencart .jcarousel-next-horizontal:active {

}

.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {opacity:1;

	cursor: default;

	background: none;

}

.jcarousel-skin-opencart .jcarousel-prev-horizontal {

	position: absolute;

	top:9px;

	left:20px;

	width:12px;

	height:22px;

	cursor: pointer;

	background: url('../image/button-previous.png') left 0px no-repeat;

}

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {

	left: auto;

	right: 0px;

	background: url('../image/button-next.png') center no-repeat;

}

.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {background-position:0 bottom;

}

.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {opacity:1;

	cursor: default;

}

